#divPageContentInner
{
  padding-left:0;
  padding-right:0
}
#serviceCenterLeftColumn
{
  float:left;
  width:220px
}
#serviceCenterShippingDelayWrap
{
  border-bottom:1px solid #c8cbcc;
  padding-left:100px
}
#serviceCenterShippingDelayWrap #shipping-delay-callout
{
  margin:0;
  background-color:#fff
}
#serviceCenterRightColumn
{
  overflow:hidden;
  width:auto;
  min-height:469px;
  border-left:1px solid #c8cbcc
}
#serviceCenterRightColumn #serviceCenterContentColumn
{
  float:left;
  width:462px;
  padding-bottom:30px
}
#serviceCenterRightColumn #serviceCenterContactUsColumn
{
  float:left;
  padding-bottom:30px
}
#serviceCenterSearchNoResultsTips h1
{
  margin-top:0
}
#serviceCenterSearchNoResultsTips h2
{
  margin-bottom:0
}
#serviceCenterSearchNoResultsTips ul
{
  margin-top:5px;
  padding-left:18px;
  margin-bottom:0
}
#serviceCenterSearchNoResultsTips ul li
{
  padding-top:7px
}
.customerServiceCenterSearch
{
  padding-bottom:29px;
  background-color:#e6e6e6
}
.customerServiceCenterSearch input[type="text"]
{
  width:540px;
  padding-bottom:0
}
.customerServiceCenterSearch #serviceCenterSearchFormContent
{
  padding-left:31px;
  padding-top:12px;
  padding-bottom:0
}
.customerServiceCenterSearchAgain
{
  background-color:#fff
}
.customerServiceCenterSearchAgain input[type="text"]
{
  width:540px
}
.customerServiceCenterSearchAgain #serviceCenterSearchFormContent
{
  padding-left:31px;
  padding-top:12px
}
.customerServiceCenterSearchAgainSmall
{
  background-color:#fff
}
.customerServiceCenterSearchAgainSmall input[type="text"]
{
  width:250px
}
.customerServiceCenterSearchAgainSmall #serviceCenterSearchFormContent
{
  padding-left:0;
  padding-top:0
}
#serviceCenterSearchBox .searchTextCalloutTop
{
  margin-bottom:0;
  padding-left:30px;
  padding-top:20px
}
#serviceCenterSearchBox .searchAgainH3
{
  padding-top:30px;
  padding-left:32px;
  margin:0
}
#serviceCenterSearchBox .searchTextCalloutBottom
{
  margin:0;
  padding-top:0;
  padding-left:30px
}
#serviceCenterSearchBox #serviceCenterSearchFormContent .serviceCenterSearchButtonDiv
{
  float:left;
  padding-left:10px
}
#serviceCenterSearchBox #serviceCenterSearchFormContent .serviceCenterSearchButtonDiv .serviceCenterSearchButton
{
  cursor:pointer
}
#serviceCenterSearchBox #serviceCenterSearchFormContent input[type="text"]
{
  float:left;
  color:#494b4d;
  background-color:#fff;
  padding-left:15px;
  height:26px;
  border:1px solid #c8cbcc
}
#serviceCenterHeader
{
  height:40px;
  padding-left:7px;
  border-bottom:1px solid #c8cbcc
}
#serviceCenterHeader #serviceCenterHeaderLeftDiv
{
  display:inline-block;
  margin:10px 20px 0 0
}
#serviceCenterHeader #serviceCenterHeaderLeftDiv h1
{
  margin:0
}
#serviceCenterHeader #serviceCenterHeaderLeftDiv a
{
  color:#000
}
#serviceCenterHeader #serviceCenterHeaderLeftDiv a:link
{
  text-decoration:none
}
#serviceCenterHeader #serviceCenterHeaderRightDiv
{
  display:inline-block
}
#serviceCenterSatGuarantee
{
  height:70px;
  border-top:1px solid #c8cbcc;
  border-bottom:1px solid #c8cbcc;
  margin-bottom:30px
}
#serviceCenterSatGuarantee #satGuaranteeImageWrap
{
  float:left
}
#serviceCenterSatGuarantee #satGuaranteeImageWrap .satGuaranteeImage
{
  padding-top:13px;
  padding-left:10px
}
#serviceCenterSatGuarantee #satGuaranteeTextColumn
{
  float:left;
  padding-top:17px;
  padding-left:10px
}
#serviceCenterSatGuarantee #satGuaranteeTextColumn #satGuaranteeHeader
{
  color:#4d4d4f;
  padding-bottom:5px
}
#serviceCenterLeftNav
{
  padding-right:7px;
  padding-top:7px;
  padding-bottom:21px
}
#serviceCenterLeftNav ul
{
  margin:0;
  padding:0;
  list-style-type:none
}
#serviceCenterLeftNav ul a
{
  display:block;
  text-decoration:none;
  font-weight:normal;
  color:#000
}
#serviceCenterLeftNav ul .selectedServiceCenterItem
{
  font-weight:bold
}
#serviceCenterLeftNav ul a:hover
{
  color:#0099e0;
  font-weight:bold
}
#serviceCenterLeftNav ul li a
{
  padding:7px 7px 7px 15px
}
#serviceCenterLeftNav ul li li a
{
  padding:7px 7px 7px 30px
}
#serviceCenterMainContent
{
  padding-top:30px
}
#serviceCenterMainContent #serviceCenterRenderBody
{
  padding-left:30px;
  padding-right:30px
}
#serviceCenterContactUsWidget
{
  border:1px solid #c8cbcc;
  width:204px;
  padding:20px;
  margin:0
}
#serviceCenterContactUsWidget *
{
  margin:0;
  padding:0
}
#serviceCenterContactUsWidget a
{
  text-decoration:none
}
#serviceCenterContactUsWidget a:hover
{
  text-decoration:underline
}
#serviceCenterContactUsWidget #phone-channel,
#serviceCenterContactUsWidget #email-channel,
#serviceCenterContactUsWidget #chat-channel-available,
#serviceCenterContactUsWidget #chat-channel-unavailable
{
  margin:20px 0
}
#serviceCenterContactUsWidget #phone-icon,
#serviceCenterContactUsWidget #email-icon,
#serviceCenterContactUsWidget #chat-icon-available,
#serviceCenterContactUsWidget #chat-icon-unavailable
{
  float:left
}
#serviceCenterContactUsWidget #phone-description,
#serviceCenterContactUsWidget #email-description,
#serviceCenterContactUsWidget #chat-description-available,
#serviceCenterContactUsWidget #chat-description-unavailable
{
  width:auto;
  margin-left:34px
}
#serviceCenterContactUsWidget #phone-description .timeZoneCallOut,
#serviceCenterContactUsWidget #chat-description-available .timeZoneCallOut,
#serviceCenterContactUsWidget #chat-description-unavailable .timeZoneCallOut,
#serviceCenterContactUsWidget #phone-description ul,
#serviceCenterContactUsWidget #chat-description-available ul,
#serviceCenterContactUsWidget #chat-description-unavailable ul
{
  margin-top:5px
}
#serviceCenterContactUsWidget #phone-description li,
#serviceCenterContactUsWidget #chat-description-available li,
#serviceCenterContactUsWidget #chat-description-unavailable li
{
  list-style:none
}
#breadCrumbs a
{
  text-decoration:none;
  font-weight:normal
}
#breadCrumbs a:hover
{
  text-decoration:underline
}
.serviceCenterHr
{
  border:0;
  height:3px;
  color:#e8eaeb;
  background-color:#e8eaeb
}
#serviceCenterTopicPageContent .topicPageheader
{
  padding-top:0;
  margin-top:0
}
#serviceCenterTopicPageContent .topicPageSubjectLink
{
  padding-bottom:7px
}
.customerServiceCenterH1
{
  margin-bottom:0;
  margin-top:0
}
.faqAccordionPanel
{
  margin-top:7px
}
#customerServiceCenterMainPageMainDiv h1
{
  margin-bottom:0
}
#customerServiceCenterMainPageMainDiv .mainPageHeader
{
  padding-top:0;
  margin-top:0;
  font-size:32px;
  margin-top:-10px;
  padding-bottom:5px
}
.serviceCenterFaqContent .serviceCenterFaqRelatedInformation
{
  margin-top:10px;
  margin-bottom:5px
}
.serviceCenterFaqContent .serviceCenterFaqRelatedInformation ul
{
  list-style-type:none;
  margin-top:0;
  padding-left:0
}
.serviceCenterFaqContent .serviceCenterFaqRelatedInformation ul li
{
  padding-top:7px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful
{
  margin-top:10px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful .thankYouForFeedback
{
  margin-top:10px;
  margin-bottom:10px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful .wasArticleHelpfulForm
{
  margin-top:10px;
  margin-bottom:10px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful .wasArticleHelpfulForm .wasThisArticleHelpfulSubmitButton
{
  cursor:pointer
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful input[type="radio"]
{
  margin-left:20px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful .articleWasNotHelpfulReason select
{
  width:280px;
  margin-top:10px;
  margin-bottom:10px
}
.serviceCenterFaqContent .serviceCenterFaqWasArticleHelpful .articleWasNotHelpfulReason textarea
{
  width:280px;
  height:50px
}
.toll-free-message
{
  color:#05a34a;
  line-height:1.9em
}
